Bug 466859 - Dynamic order of candidate frequency.
Summary: Dynamic order of candidate frequency.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 481098
TreeView+ depends on / blocked
 
Reported: 2008-10-14 07:17 UTC by Caius Chance
Modified: 2009-02-15 18:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-15 18:35:16 UTC


Attachments (Terms of Use)

Description Caius Chance 2008-10-14 07:17:07 UTC
Description of problem:
Dynamic order of candidate frequency could be added for usability.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20081001-1.fc9.i386

How reproducible:
Always.

Expected results:
Order of candidates on look up window could be dynamic based on usage frequency. This will be learned along usage.

It would be better if this is an option to be enabled / disabled.

Additional info:

Comment 1 Caius Chance 2008-10-24 06:43:42 UTC
http://code.google.com/p/ibus/issues/detail?id=156

Comment 5 Caius Chance 2009-02-15 18:35:16 UTC
upstream's decision for this to be off, until user preferences ui is ready


Note You need to log in before you can comment on or make changes to this bug.